Support » Plugin: iframe » iframe not tested with WP 5.4

  • Resolved sfarnedi

    (@sfarnedi)


    Is a new version planned in order iframe to work with WP 5.4?
    At the moment the 4.5 version is not yet tested and it doesn’t work.
    Thank you
    sandra

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author webvitalii

    (@webvitaly)

    Hi @sfarnedi

    Thank you for your post.
    I updated the “Tested up to” WordPress version.
    I did not updated the Iframe plugin version to not trigger the update for everyone because there is no actual code change.
    Please let me know if you found any issues with the plugin.

    Thread Starter sfarnedi

    (@sfarnedi)

    OK, now everything seems to be ok. I cannot understand the reason why after updating the “Tested up to” the plugin started working fine, I suppose by sheer coincidence. Maybe yesterday something was wrong in my server.
    Anyway thank you for you support.
    sandra

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘iframe not tested with WP 5.4’ is closed to new replies.